## linux-meta-hwe-5.4 5.4.0.150.167~18.04.121

=== debian/changelog ===
linux-meta-hwe-5.4 (5.4.0.150.167~18.04.121) bionic; urgency=medium

  * Bump ABI 5.4.0-150.167~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 May 2023 17:24:36 +0200

linux-meta-hwe-5.4 (5.4.0.149.166~18.04.120) bionic; urgency=medium

  * Bump ABI 5.4.0-149.166~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 21 Apr 2023 16:31:34 +0200

linux-meta-hwe-5.4 (5.4.0.148.165~18.04.119) bionic; urgency=medium

  * Bump ABI 5.4.0-148.165~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 21:44:37 -0300

linux-meta-hwe-5.4 (5.4.0.147.164~18.04.118) bionic; urgency=medium

  * Bump ABI 5.4.0-147.164~18.04

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 03 Apr 2023 16:46:34 +0100

linux-meta-hwe-5.4 (5.4.0.146.163~18.04.117) bionic; urgency=medium

  * Bump ABI 5.4.0-146.163~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 14:53:57 -0700

linux-meta-hwe-5.4 (5.4.0.145.162~18.04.116) bionic; urgency=medium

  * Bump ABI 5.4.0-145.162~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 08 Mar 2023 10:05:51 -0800

linux-meta-hwe-5.4 (5.4.0.144.161~18.04.115) bionic; urgency=medium

  * Bump ABI 5.4.0-144.161~18.04

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 17:39:44 +0000

linux-meta-hwe-5.4 (5.4.0.139.156~18.04.114) bionic; urgency=medium

  * Bump ABI 5.4.0-139.156~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 16:43:34 +0100

linux-meta-hwe-5.4 (5.4.0.138.155~18.04.113) bionic; urgency=medium

  * Bump ABI 5.4.0-138.155~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Jan 2023 13:20:35 +0100

linux-meta-hwe-5.4 (5.4.0.137.154~18.04.112) bionic; urgency=medium

  * Bump ABI 5.4.0-137.154~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 13:37:20 -0300

linux-meta-hwe-5.4 (5.4.0.136.153~18.04.111) bionic; urgency=medium

  * Bump ABI 5.4.0-136.153~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Nov 2022 16:36:52 +0100

linux-meta-hwe-5.4 (5.4.0.133.149~18.04.110) bionic; urgency=medium

  * Bump ABI 5.4.0-133.149~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Nov 2022 17:15:01 +0100

linux-meta-hwe-5.4 (5.4.0.132.148~18.04.109) bionic; urgency=medium

  * Bump ABI 5.4.0-132.148~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Oct 2022 17:04:02 +0200

linux-meta-hwe-5.4 (5.4.0.131.147~18.04.108) bionic; urgency=medium

  * Bump ABI 5.4.0-131.147~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 08:22:16 -0300

linux-meta-hwe-5.4 (5.4.0.128.144~18.04.107) bionic; urgency=medium

  * Bump ABI 5.4.0-128.144~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Sep 2022 18:02:13 +0200

linux-meta-hwe-5.4 (5.4.0.126.142~18.04.106) bionic; urgency=medium

  * Bump ABI 5.4.0-126.142~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Sep 2022 17:51:40 +0200

linux-meta-hwe-5.4 (5.4.0.125.141~18.04.105) bionic; urgency=medium

  * Bump ABI 5.4.0-125.141~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 11 Aug 2022 12:22:07 -0700

linux-meta-hwe-5.4 (5.4.0.124.140~18.04.104) bionic; urgency=medium

  * Bump ABI 5.4.0-124.140~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 07:46:34 -0300

linux-meta-hwe-5.4 (5.4.0.123.139~18.04.103) bionic; urgency=medium

  * Bump ABI 5.4.0-123.139~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 13 Jul 2022 13:37:30 -0700

linux-meta-hwe-5.4 (5.4.0.122.138~18.04.102) bionic; urgency=medium

  * Bump ABI 5.4.0-122.138~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Jun 2022 14:59:01 +0100

linux-meta-hwe-5.4 (5.4.0.121.137~18.04.101) bionic; urgency=medium

  * Bump ABI 5.4.0-121.137~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 16 Jun 2022 14:39:52 -0700

linux-meta-hwe-5.4 (5.4.0.120.136~18.04.100) bionic; urgency=medium

  * Bump ABI 5.4.0-120.136~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:20:33 -0300

linux-meta-hwe-5.4 (5.4.0.117.132~18.04.99) bionic; urgency=medium

  * Bump ABI 5.4.0-117.132~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:47:46 -0300

linux-meta-hwe-5.4 (5.4.0.115.129~18.04.98) bionic; urgency=medium

  * Bump ABI 5.4.0-115.129~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 12:54:52 +0200

linux-meta-hwe-5.4 (5.4.0.113.127~18.04.97) bionic; urgency=medium

  * Bump ABI 5.4.0-113.127~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 17:24:39 +0200

linux-meta-hwe-5.4 (5.4.0.112.126~18.04.96) bionic; urgency=medium

  * Bump ABI 5.4.0-112.126~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 May 2022 17:20:48 +0200

linux-meta-hwe-5.4 (5.4.0.110.124~18.04.95) bionic; urgency=medium

  * Bump ABI 5.4.0-110.124~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Apr 2022 11:36:38 +0200

linux-meta-hwe-5.4 (5.4.0.109.123~18.04.94) bionic; urgency=medium

  * Bump ABI 5.4.0-109.123~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Apr 2022 11:30:57 +0200

linux-meta-hwe-5.4 (5.4.0.108.122~18.04.93) bionic; urgency=medium

  * Bump ABI 5.4.0-108.122~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


