## linux-meta-hwe-5.4 5.4.0.152.169~18.04.123

=== debian/changelog ===
linux-meta-hwe-5.4 (5.4.0.152.169~18.04.123) bionic; urgency=medium

  * Bump ABI 5.4.0-152.169~18.04

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 07 Jun 2023 15:00:24 -0700

linux-meta-hwe-5.4 (5.4.0.151.168~18.04.122) bionic; urgency=medium

  * Bump ABI 5.4.0-151.168~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 10:34:14 -0700
