=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-hwe-5.4-headers-5.4.0-150,
- linux-headers-5.4.0-150-generic,
- linux-headers-5.4.0-150-lowlatency [amd64 i386],
+ linux-hwe-5.4-headers-5.4.0-152,
+ linux-headers-5.4.0-152-generic,
+ linux-headers-5.4.0-152-lowlatency [amd64 i386],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b hwe-5.4
 
 Package: linux-headers-generic-hwe-18.04
