## linux-meta-hwe-5.4 5.4.0.204.224~18.04.1

=== debian/changelog ===
linux-meta-hwe-5.4 (5.4.0.204.224~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-204.224~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Dec 2024 16:46:08 +0100

linux-meta-hwe-5.4 (5.4.0.202.222~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-202.222~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 18 Nov 2024 11:57:27 +0100

linux-meta-hwe-5.4 (5.4.0.200.220~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-200.220~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 08 Oct 2024 09:55:58 +0200

linux-meta-hwe-5.4 (5.4.0.198.218~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-198.218~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 02 Oct 2024 08:43:25 +0200

linux-meta-hwe-5.4 (5.4.0.196.216~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-196.216~18.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Sep 2024 16:21:25 +0200

linux-meta-hwe-5.4 (5.4.0.195.215~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-195.215~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Aug 2024 14:29:52 +0200

linux-meta-hwe-5.4 (5.4.0.193.213~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-193.213~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 14:47:30 +0200

linux-meta-hwe-5.4 (5.4.0.192.212~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-192.212~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 Jul 2024 10:16:28 +0200

linux-meta-hwe-5.4 (5.4.0.190.210~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-190.210~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jul 2024 14:21:17 +0200

linux-meta-hwe-5.4 (5.4.0.189.209~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-189.209~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 18 Jun 2024 15:04:47 +0200

linux-meta-hwe-5.4 (5.4.0.187.207~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-187.207~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 16:50:13 +0200

linux-meta-hwe-5.4 (5.4.0.186.206~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-186.206~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 21 May 2024 10:21:24 +0300

linux-meta-hwe-5.4 (5.4.0.182.202~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-182.202~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:51:46 +0200

linux-meta-hwe-5.4 (5.4.0.181.201~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-181.201~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 11 Apr 2024 11:00:26 +0200

linux-meta-hwe-5.4 (5.4.0.177.197~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-177.197~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 15:37:41 +0200

linux-meta-hwe-5.4 (5.4.0.175.195~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-175.195~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Mar 2024 12:36:12 +0100

linux-meta-hwe-5.4 (5.4.0.174.193~18.04.142) bionic; urgency=medium

  * Bump ABI 5.4.0-174.193~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 11:50:34 +0100

linux-meta-hwe-5.4 (5.4.0.173.191~18.04.141) bionic; urgency=medium

  * Bump ABI 5.4.0-173.191~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Feb 2024 14:23:18 +0100

linux-meta-hwe-5.4 (5.4.0.172.190~18.04.140) bionic; urgency=medium

  * Bump ABI 5.4.0-172.190~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 11:38:59 +0100

linux-meta-hwe-5.4 (5.4.0.171.189~18.04.139) bionic; urgency=medium

  * Bump ABI 5.4.0-171.189~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 Jan 2024 12:24:32 +0100

linux-meta-hwe-5.4 (5.4.0.170.188~18.04.138) bionic; urgency=medium

  * Bump ABI 5.4.0-170.188~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 16:11:09 +0100

linux-meta-hwe-5.4 (5.4.0.169.187~18.04.137) bionic; urgency=medium

  * Bump ABI 5.4.0-169.187~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 15:26:17 +0100

linux-meta-hwe-5.4 (5.4.0.168.186~18.04.136) bionic; urgency=medium

  * Bump ABI 5.4.0-168.186~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Sun, 19 Nov 2023 16:54:06 +0100

linux-meta-hwe-5.4 (5.4.0.167.184~18.04.135) bionic; urgency=medium

  * Bump ABI 5.4.0-167.184~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:58:38 +0100

linux-meta-hwe-5.4 (5.4.0.166.183~18.04.134) bionic; urgency=medium

  * Annotation migration (LP: #2019000)
    - [Packaging] Add python3 as build dependency

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 12 Oct 2023 15:51:14 +0200

linux-meta-hwe-5.4 (5.4.0.166.183~18.04.133) bionic; urgency=medium

  * Bump ABI 5.4.0-166.183~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 18:33:35 +0200

linux-meta-hwe-5.4 (5.4.0.165.182~18.04.132) bionic; urgency=medium

  * Bump ABI 5.4.0-165.182~18.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 10:34:40 +0200

linux-meta-hwe-5.4 (5.4.0.164.181~18.04.131) bionic; urgency=medium

  * Bump ABI 5.4.0-164.181~18.04


