=== debian/control ===
Source: linux-meta-hwe-5.4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-hwe-5.4-headers-5.4.0-204,
 linux-headers-5.4.0-204-generic,
 linux-headers-5.4.0-204-lowlatency [amd64],
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b hwe-5.4

Package: linux-headers-generic-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-18.04
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe-5.4--full--generic, kernel-testing--linux-hwe-5.4--full--preferred, kernel-testing--linux-hwe-5.4--modules-extra--preferred,
Depends: ${misc:Depends}, linux-image-generic-hwe-18.04 (= ${binary:Version}), linux-headers-generic-hwe-18.04 (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-generic-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-18.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: kernel
Provides:   
Depends: ${misc:Depends}, linux-image-generic-hwe-18.04-edge (= ${binary:Version}), linux-headers-generic-hwe-18.04-edge (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-lowlatency-hwe-18.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-18.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [amd64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-18.04
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-18.04
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-18.04
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-hwe-5.4--full--lowlatency,
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-18.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-18.04 (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-headers-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [amd64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-lowlatency-hwe-18.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-18.04-edge (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-image-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-generic-hwe-18.04
Description: Kernel image for oem (dummy transitional package)
 Transitional package for upgrades from linux-oem to linux-generic-hwe-18.04.

Package: linux-headers-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-headers-generic-hwe-18.04
Description: Kernel headers for oem (dummy transitional package)
 Transitional package for upgrades from linux-oem to linux-generic-hwe-18.04.

Package: linux-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-generic-hwe-18.04
Description: Complete oem kernel image and headers (dummy transitional package)
 Transitional package for upgrades from linux-oem to linux-generic-hwe-18.04.

Package: linux-tools-oem
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-tools-generic-hwe-18.04
Description: OEM kernel versioned tools (dummy transitional package)
 Transitional package for upgrades from linux-oem to linux-generic-hwe-18.04.


Package: linux-image-oem-osp1
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-generic-hwe-18.04
Conflicts: amdgpu-core (<< 19.10oem1)
Description: Depends on the generic kernel image (dummy transitional package)
 Transitional package for upgrades from linux-oem-osp1 to generic hwe-18.04.

Package: linux-headers-oem-osp1
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-headers-generic-hwe-18.04
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from linux-oem-osp1 to generic hwe-18.04.

Package: linux-oem-osp1
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-generic-hwe-18.04
Conflicts: amdgpu-core (<< 19.10oem1)
Description: Depends on the generic kernel image and headers (dummy transitional packages)
 Transitional package for upgrades from linux-oem-osp1 to generic hwe-18.04.

Package: linux-tools-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-tools-generic-hwe-18.04
Description: Linux kernel versioned tools (dummy transitional package)
 Transitional package for upgrades from linux-oem-osp1 to generic hwe-18.04.

Package: linux-headers-snapdragon-hwe-18.04
Architecture: arm64
Section: oldlibs
Depends: linux-headers-snapdragon
Description: Linux kernel headers for the Qualcomm Snapdragon 410c architecture (dummy transitional package)
 Transitional package for merging back 18.04 snapdragon into baseline

Package: linux-image-snapdragon-hwe-18.04
Architecture: arm64
Section: oldlibs
Depends: linux-image-snapdragon
Description: Linux kernel image for the Qualcomm Snapdragon 410c architecture (dummy transitional package)
 Transitional package for merging back 18.04 snapdragon into baseline

Package: linux-tools-snapdragon-hwe-18.04
Architecture: arm64
Section: oldlibs
Depends: linux-tools-snapdragon
Description: Linux kernel tools for the Qualcomm Snapdragon 410c architecture (dummy transitional package)
 Transitional package for merging back 18.04 snapdragon into baseline

Package: linux-snapdragon-hwe-18.04
Architecture: arm64
Section: oldlibs
Depends: linux-snapdragon
Description: Complete Linux kernel and headers for the Qualcomm Snapdragon 410c architecture (dummy transitional package)
 Transitional package for merging back 18.04 snapdragon into baseline


Package: linux-headers-snapdragon-hwe-18.04-edge
Architecture: arm64
Section: oldlibs
Depends: linux-headers-snapdragon
Description: Linux kernel headers for the Qualcomm Snapdragon 410c architecture (dummy transitional package)
 Transitional package for merging back 18.04 snapdragon into baseline

Package: linux-image-snapdragon-hwe-18.04-edge
Architecture: arm64
Section: oldlibs
Depends: linux-image-snapdragon
Description: Linux kernel image for the Qualcomm Snapdragon 410c architecture (dummy transitional package)
 Transitional package for merging back 18.04 snapdragon into baseline
