## linux-meta-hwe-5.4 5.4.0.216.236~18.04.1

=== debian/changelog ===
linux-meta-hwe-5.4 (5.4.0.216.236~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-216.236~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 18 Apr 2025 14:55:27 +0300

linux-meta-hwe-5.4 (5.4.0.215.235~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-215.235~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 15 Apr 2025 22:33:32 +0900

linux-meta-hwe-5.4 (5.4.0.214.234~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-214.234~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Mon, 31 Mar 2025 10:12:46 +0900

linux-meta-hwe-5.4 (5.4.0.212.232~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-212.232~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 21 Mar 2025 10:53:08 +0900

linux-meta-hwe-5.4 (5.4.0.211.231~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-211.231~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 13 Mar 2025 10:29:00 +0900

linux-meta-hwe-5.4 (5.4.0.210.230~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-210.230~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 20 Feb 2025 15:05:59 +0900

linux-meta-hwe-5.4 (5.4.0.208.228~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-208.228~18.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 01:04:17 +0100

linux-meta-hwe-5.4 (5.4.0.207.227~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-207.227~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Mon, 27 Jan 2025 10:35:37 +0900

linux-meta-hwe-5.4 (5.4.0.205.225~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-205.225~18.04

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 13:24:42 +0900
